@import url(https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Quicksand:300,400,700);
body {
	font-family: Verdana,
	Geneva,
	sans-serif/*{body-font-family}*/
	;
	font-size: 16px/*{body-font-size}*/
	;
	color: #333333/*{body-font-colour}*/
	;
	background-image: none/*{body-background-image}*/
	;
	background-color: #ffffff/*{body-background-colour}*/
	;
}

a {
	color: #58a9ad/*{link-text-colour}*/
	;
}

a:hover,
a:focus {
	color: #377376/*{link-text-hover-colour}*/
	;
	text-decoration: none;
}


/*Headings*/

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Quicksand',
	Helvetica,
	Arial,
	sans-serif/*{headers-font-family}*/
	;
	color: #333333/*{headers-colour}*/
	;
}

h1,
.h1 {
	font-size: 40px/*{header-1-font-size}*/
	;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
}

h2,
.h2 {
	font-size: 32px/*{header-2-font-size}*/
	;
	font-weight: 300;
	text-transform: uppercase;
}

h3,
.h3 {
	font-size: 20px/*{header-3-font-size}*/
	;
	font-family: Verdana,
	Geneva,
	sans-serif/*{body-font-family}*/
	;
	font-weight: 300;
}

h4,
.h4 {
	font-size: 16px/*{header-4-font-size}*/
	;
	font-family: Verdana,
	Geneva,
	sans-serif/*{body-font-family}*/
	;
}

h5,
.h5 {
	font-size: 16px/*{header-5-font-size}*/
	;
	font-family: Verdana,
	Geneva,
	sans-serif/*{body-font-family}*/
	;
}


/*Buttons*/

.btn-default {
	color: #333333/*{btn-default-text-colour}*/
	;
	background-color: #ffffff/*{btn-default-bg-colour}*/
	;
	border-color: #d3d3d3/*{btn-default-border-colour}*/
	;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.btn-default.active:hover,
.btn-default:active:hover,
.open .dropdown-toggle.btn-default {
	color: #333333/*{btn-default-text-colour-hover}*/
	;
	background-color: #ffffff/*{btn-default-bg-colour-hover}*/
	;
	border-color: #333333/*{btn-default-border-colour-hover}*/
	;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff/*{btn-default-disabled-bg-colour}*/
	;
	border-color: #cccccc/*{btn-default-disabled-border-colour}*/
	;
}

.btn-primary {
	color: #9d9d9d/*{btn-primary-text-colour}*/
	;
	background-color: #333333/*{btn-primary-bg-colour}*/
	;
	border-color: #333333/*{btn-primary-border-colour}*/
	;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary {
	color: #333333/*{btn-primary-text-colour-hover}*/
	;
	background-color: #ffffff/*{btn-primary-bg-colour-hover}*/
	;
	border-color: #333333/*{btn-primary-border-colour-hover}*/
	;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #bebebe/*{btn-primary-disabled-bg-colour}*/
	;
	border-color: #bebebe/*{btn-primary-disabled-border-colour}*/
	;
}

.btn-success {
	color: #ffffff/*{btn-success-text-colour}*/
	;
	background-color: #58a9ad/*{btn-success-bg-colour}*/
	;
	border-color: #58a9ad/*{btn-success-border-colour}*/
	;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.active:hover,
.btn-success:active:hover,
.open .dropdown-toggle.btn-success {
	color: #ffffff/*{btn-success-text-colour-hover}*/
	;
	background-color: #377376/*{btn-success-bg-colour-hover}*/
	;
	border-color: #377376/*{btn-success-border-colour-hover}*/
	;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #58a9ad/*{btn-success-disabled-bg-colour}*/
	;
	border-color: #58a9ad/*{btn-success-disabled-border-colour}*/
	;
}

.btn-warning {
	color: #ffffff/*{btn-warning-text-colour}*/
	;
	background-color: rgba(192, 7, 86, 1)/*{btn-warning-bg-colour}*/
	;
	border-color: #c00747/*{btn-warning-border-colour}*/
	;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning,
.btn-warning.active:hover,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning {
	color: #ffffff/*{btn-warning-text-colour-hover}*/
	;
	background-color: #a6073e/*{btn-warning-bg-colour-hover}*/
	;
	border-color: #a6073e/*{btn-warning-border-colour-hover}*/
	;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #c00747/*{btn-warning-disabled-bg-colour}*/
	;
	border-color: #c00747/*{btn-warning-disabled-border-colour}*/
	;
}

.btn-info {
	color: #333333/*{btn-info-text-colour}*/
	;
	background-color: #d7e9ea/*{btn-info-bg-colour}*/
	;
	border-color: #d7e9ea/*{btn-info-border-colour}*/
	;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info,
.btn-info.active:hover,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info {
	color: #333333/*{btn-info-text-colour-hover}*/
	;
	background-color: #c6e2e4/*{btn-info-bg-colour-hover}*/
	;
	border-color: #c6e2e4/*{btn-info-border-colour-hover}*/
	;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #d7e9ea/*{btn-info-disabled-bg-colour}*/
	;
	border-color: #d7e9ea/*{btn-info-disabled-border-colour}*/
	;
}

.btn-productWishlist:hover,
.btn-productWishlist:active,
.btn-productWishlist:focus {
	color: #c00747/*{btn-wishlist-colour}*/
	;
	background-color: #f6ebef/*{btn-wishlist-bg-colour}*/
	;
	border-color: #f6ebef/*{btn-wishlist-border-colour}*/
	;
}


/*Header*/

.navbar-inverse {
	background-color: #333333/*{navbar-default-bg-colour}*/
	;
	border-color: #333333/*{navbar-default-bg-colour}*/
	;
}

.navbar-inverse a,
.navbar-inverse .navbar-nav>li>a {
	color: #9d9d9d/*{navbar-default-link-colour}*/
}

.navbar-inverse {
	color: #9d9d9d/*{navbar-default-text-colour}*/
}

.navbar-inverse a:hover,
.navbar-inverse a:focus,
.navbar-inverse a:active {
	color: #ffffff/*{navbar-default-link-colour-hover}*/
}

.wrapper-header {
	background-color: #ffffff/*{header-background-colour}*/
	;
}

.header-search .input-group {
	border: 3px solid;
	border-color: #fe00a0/*{search-border-colour}*/
	;
}

.header-search .input-group ::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fe00a0;
	text-transform: uppercase;
}

.header-search .input-group ::-moz-placeholder {
	/* Firefox 19+ */
	color: #fe00a0;
	text-transform: uppercase;
}

.header-search .input-group :-ms-input-placeholder {
	/* IE 10+ */
	color: #fe00a0;
	text-transform: uppercase;
}

.header-search .input-group :-moz-placeholder {
	/* Firefox 18- */
	color: #fe00a0;
	text-transform: uppercase;
}

.header-search input {
	background-color: #ffffff/*{search-bg-colour}*/
	;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.header-search .btn {
	background-color: #ffffff/*{search-bg-colour}*/
	;
	color: #c00747/*{search-button-colour}*/
	;
	border: 0;
}

.c_cartWrapper .btn-headerAccount .fa-user {
	color: #fe00a0;
}


/*Cart*/

.btn-headerCart .fa-shopping-cart {
	background-color: #fe00a0/*{cart-icon-bg-colour}*/
	;
	color: #f4f4f4/*{cart-icon-colour}*/
	;
}


/*Category Menu*/

.c_categoryMenuWrapper .category-menu li>a {
	color: #494949/*{category-menu-link-colour}*/
	;
	letter-spacing: 1px;
}

.c_categoryMenuWrapper .category-menu .caret {
	border-top-color: #494949/*{category-menu-link-colour}*/
	;
	border-bottom-color: #494949/*{category-menu-link-colour}*/
	;
}

.c_categoryMenuWrapper .category-menu>li>a {
	font-size: 14px/*{category-menu-font-size}*/
}

.c_categoryMenuWrapper,
.c_categoryMenuWrapper li>.dropdown-menu {
	background-color: #f2f2f2/*{category-menu-bg-colour}*/
	;
}

.c_categoryMenuWrapper .category-menu>li>a:hover:after {
	background-color: #c00747/*{category-menu-border-colour}*/
	;
}

.c_navbarWrapper .c_mobileCategoryWrapper>li>a,
.c_navbarWrapper .c_mobileCategoryWrapper .c_mobileSubMenu {
	border-color: #c00747/*{mobile-cat-menu-border-colour}*/
	;
}


/*Product Thumbnails*/

.c_galleryThumbnail .btn-productWishlist,
.c_productPageWrapper .btn-productWishlist {
	background-color: #b8d8da/*{Product Thumbnails|btn-wishlist-colour}*/
	;
	border-color: #b8d8da/*{Product Thumbnails|btn-wishlist-colour}*/
	;
}

.c_galleryThumbnail .btn-productWishlist:hover,
.c_productPageWrapper .btn-productWishlist:hover {
	color: #c00747/*{btn-wishlist-text-colour}*/
	;
	background-color: #f6ebef/*{btn-wishlist-bg-hover-colour}*/
	;
	border-color: #f6ebef/*{btn-wishlist-bg-hover-colour}*/
	;
}

.c_productThumbnail a {
	color:#333333/*{Product Thumbnails|link-colour}*/
	;
}

.c_productThumbnail a:hover,
.c_productThumbnail a:focus,
.c_productThumbnail a:active {
	text-decoration: none;
	color: #377376/*{Product Thumbnails|link-hover-colour}*/
	;
}


/*Category Thumbnails*/

.c_categoryWrapper .c_categoryImg:hover .c_categoryLabel {
	background-color: #c00747/*{category-thumb-bg-hover-colour}*/
	;
	color: #ffffff/*{category-thumb-text-hover-colour}*/
	;
}

.c_categoryWrapper .c_categoryImg .c_categoryLabel {
	background-color: #f2f2f2/*{category-thumb-bg-colour}*/
	;
	color: #555555/*{category-thumb-text-colour}*/
	;
}


/*Labels*/

.c_productThumbnail .label-danger,
.thumb-date-container .label-danger {
	background-color: #c00747/*{sale-colour}*/
	;
}

.home-category-label-container .label-warning {
	background-color: #c00747/*{sale-colour}*/
	;
}

.save {
	color: #c00747/*{sale-colour}*/
	;
}

.productsave {
	color: #c00747/*{sale-colour}*/
	;
}


/*.c_productPageWrapper .c_badgeWrapper .fa {
	background-color: #9d9d9d /*{product-badge-generic}*/

;

}
*/ .c_productPageWrapper .c_badgeWrapper .fa-check {
	background-color: #58a9ad
	/*{product-badge-check}*/

	;
}
.c_productPageWrapper .c_badgeWrapper .fa-tag {
	background-color: #d4145a
	/*{product-badge-tag}*/

	;
}

/*Home page*/
.homepage h1,
.homepage h2 {
	border-bottom: 1px solid #f2f2f2;
	font-size: 32px;
}

/*Banner Carousel*/
.c_slickWrapper .slick-caption h2 {
	color: rgba(71, 70, 71, 1)
	/*{carousel-text-colour}*/

	;
	font-size: 36px
	/*{carousel-text-size}*/

	;
}
.c_slickWrapper .slick-prev:before,
.c_slickWrapper .slick-next:before {
	color: #888888
	/*{carousel-arrow-colour}*/

	;
}

/*Footer*/
.top-footer {
	background-color: #c00747
	/*{top-footer-background-colour}*/

	;
}
.top-footer input {
	background-color: #f1f2f2
	/*{top-footer-text-colour}*/

	;
	border: #f1f2f2
	/*{top-footer-text-colour}*/

	;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.top-footer .btn {
	background-color: #f1f2f2
	/*{top-footer-text-colour}*/

	;
	color: #c00747
	/*{top-footer-background-colour}*/

	;
	border: #f1f2f2
	/*{top-footer-text-colour}*/

	;
}
.upper-footer {
	background-color: #333333
	/*{upper-footer-background-colour}*/

	;
	color: #9d9d9d
	/*{upper-footer-text-colour}*/

	;
}
.upper-footer .list-social>li>a {
	color: #f1f2f2
	/*{upper-footer-icon-colour}*/

	;
}
.upper-footer .list-social>li>a:hover {
	background-color: #f1f2f2
	/*{upper-footer-icon-colour-hover}*/

	;
}
.upper-footer .list-social>li>a:hover .colour-envelope {
	color: #c00747
	/*{sale-colour}*/

	;
}
.upper-footer h4 {
	color: #9d9d9d
	/*{upper-footer-text-colour}*/

	;
	text-transform: uppercase;
}
.upper-footer a {
	color: #bebebe
	/*{upper-footer-link-colour}*/

	;
}
.upper-footer a:hover,
.upper-footer a:focus {
	color: #f1f2f2
	/*{upper-footer-link-hover-colour}*/

	;
}
.upper-footer .nav>li>a:hover,
.upper-footer .nav>li>a:focus {
	background-color: transparent;
}
.lower-footer {
	background-color: #f1f2f2
	/*{lower-footer-background-colour}*/

	;
	color: #333333
	/*{lower-footer-text-colour}*/

	;
}
.lower-footer a {
	color: #333333
	/*{lower-footer-link-colour}*/

	;
	text-decoration: underline;
}
.payment-icon-container {
	background-color: #f1f2f2
	/*{lower-footer-background-colour}*/

	;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #9d9d9d
	/*{pagination-colour}*/

	;
	border-color: #9d9d9d
	/*{pagination-colour}*/

	;
}
.pagination>li>a,
.pagination>li>span {
	color: #9d9d9d
	/*{pagination-colour}*/

	;
}
.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus,
.btn-transparent.active:hover,
.btn-transparent:active:hover {
	border-color: transparent;
	background-color: transparent;
}
#notify-me {
	font-size: 10px;
}
.availability_description span {
	color: #20996
	/*{category-thumb-text-colour}*/

	;
}
.col-xs-12.c_productThumbnail.c_listThumbnail img {
	height: 100px !important;
}
.col-xs-5.c_listDescWrapper * {
	font-size: 14px;
}
.c_listThumbnail .c_thirdCol .c_buyingWrapper {
	position: relative;
	right: 0px;
	float: right;
}
.c_listThumbnail .c_thirdCol {
	min-height: inherit;
}
.c_listThumbnail {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border: none;
}

#multi-btn, #multi-btn-static {
	color: #ffffff;
    background-color: #58a9ae;
	border-color: #58a9ae;
	padding: 18px;
	z-index: 9999;
}

#multi-btn {
	position: fixed;
    bottom: 20px;
	right: 25px;
}

	.form-inline .form-control {
		width: 70px !important ;
	}
a.btn.btn-success.btn-lg.btn-loads{
	color: white;
}
.product-options.colour-options .thumbnailVariation > img{
	height: 20px !important;
}

@media (max-width:500px) {
	.c_listThumbnail .c_thirdCol .c_buyingWrapper{
		float: none !important;
		right: 15px !important;
	}
	.form-inline .form-control{
		width: 110px !important;
	}
	.col-xs-12.c_productThumbnail.c_listThumbnail img{
		height: auto !important;
	}
}

.reorder-preamble {
	margin-bottom: 50px;
}

#multi-btn {
	transition: all 0.3s ease;
}

#main-content {
	position: relative;
}

.top-footer {
	position: relative;
}

.is_stuck {
    display: none;
}

#shipbox{
	margin: 0;
}
.nPlayYoutube{
	font-size: 30px;
    letter-spacing: -1px;
    color: #FF0000;
}
.nPlayYoutube:hover,.nPlayYoutube:active,.nPlayYoutube:focus{
	color: #c4302b;
}
.nPlayYoutube i{
	font-size: 60px;
    vertical-align: sub;
}